Subject: [IPsec] [draft-ietf-ipsecme-roadmap-00] Comments about references

From: Jean-Michel Combes <[email-masked]>
Date: Tue, 3 Feb 2009 18:35:54 +0100

Hi,

as promised during the interim meeting, here are comments about references:

o IPSECKEY implementation

IPSECKEY RR has been implemented here:
http://www.idsa.prd.fr/index.php?page=code&lang=en

and included in BIND after (cf. https://www.isc.org/about/pr/2007032700).

o PANA and IPsec

AFAIK, it was decided in Dublin meeting that PANA WG has to work again
on PANA based IPsec bootstrapping
(http://tools.ietf.org/html/draft-ietf-pana-ipsec-07) but, as I didn't
attend Minneapolis meeting, I don't know whether this is still the
case ...

o Pfr+ use

Pfr+ is used in RFC 5295 (cf. section 3.1.2).

Hope that helps.

Best regards.

JMC.
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec

---

From: Paul Hoffman <[email-masked]>
Date: Tue, 3 Feb 2009 10:54:07 -0800

>and included in BIND after (cf. https://www.isc.org/about/pr/2007032700).

This seems good enough for listing RFC 4025 in the roadmap.

>attend Minneapolis meeting, I don't know whether this is still the

We should wait for this to stabilize.

>Pfr+ is used in RFC 5295 (cf. section 3.1.2).

As I said on the call, it seems like overkill to list docs that have picked up our PRFs. That's not reall IPsec.

--Paul Hoffman, Director
--VPN Consortium